﻿.Contenedor
{    
    width: 90%;
    height: 100%;
    margin: 0 auto;  
    position: relative; 
        
}
        .RadUpload, .RadUploadProgressArea 
        { 
            float: right !important; 
        } 
.Encabezado
{
    background-image: url('../Imagenes/logo.png');
    background-position: center, center;
    -o-background-size: 50% 100%;
    -moz-background-size:50% 100%;
    -webkit-background-size: 50% 100%  ;
    text-align: center;
    height: 150px;
    color: #777777;
    background-repeat: no-repeat;
}

.DivMenu
{
    width: 75%;
    text-align: center;
    margin: 0 auto;
    height: 40px;
    padding-bottom: 10px;
}
.DivPaginas
{
    width: 75%;
    margin: 0 auto;
    min-height: 420px;
    height:auto;
    text-align: center;   
    padding-bottom: 60px;
    /*background-image: url('../Imagenes/Contenedor.jpg');
    background-repeat: no-repeat;
    background-position: center center;*/
}
.DivPie
{
    background-position: center center;
    width: 75%;
    height: 45px;
    margin: 0 auto;
    text-align: center;
    background-color: #f4f4f2;
    background-image: url('../Imagenes/Pie.jpg');
 
  position:relative;
              height:50px;
              margin-top:-50px;
 
 
 
}

.DivPrincipal
{
    width:100%;   
    text-align: center;
}

.DivMenuTool
{width:100%;
 text-align:left;
    }

.CuerpoPagina {
    color:#777777;
    background-color:#f4f4f2;
}
.Ventana
{
	display:none;      
	font-family:$BodyH3FontFamily['Lobster Two', Georgia, "Times New Roman", Times, serif];
    color:#808080;
	line-height:28px;
	font-size:15px;
	text-align:center;
}
.DivTitulo
{ 
   
    
   font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #FFFFFF; background-color: #003366; font-weight: bold; 
   height:25px;
   width:100%;
   -webkit-border-radius: 0px 20px 0px 20px;
border-radius: 0px 20px 0px 20px;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
   /*padding-bottom: 10px;*/
   padding-top:5px;
   
   
background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 4%, rgba(176,176,176,1) 8%, rgba(0,51,102,1) 26%, rgba(0,47,94,1) 58%, rgba(0,43,87,1) 83%, rgba(176,176,176,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(4%, rgba(0,0,0,1)), color-stop(8%, rgba(176,176,176,1)), color-stop(26%, rgba(0,51,102,1)), color-stop(58%, rgba(0,47,94,1)), color-stop(83%, rgba(0,43,87,1)), color-stop(100%, rgba(176,176,176,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 4%, rgba(176,176,176,1) 8%, rgba(0,51,102,1) 26%, rgba(0,47,94,1) 58%, rgba(0,43,87,1) 83%, rgba(176,176,176,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 4%, rgba(176,176,176,1) 8%, rgba(0,51,102,1) 26%, rgba(0,47,94,1) 58%, rgba(0,43,87,1) 83%, rgba(176,176,176,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 4%, rgba(176,176,176,1) 8%, rgba(0,51,102,1) 26%, rgba(0,47,94,1) 58%, rgba(0,43,87,1) 83%, rgba(176,176,176,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 4%, rgba(176,176,176,1) 8%, rgba(0,51,102,1) 26%, rgba(0,47,94,1) 58%, rgba(0,43,87,1) 83%, rgba(176,176,176,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#b0b0b0', GradientType=0 );ntrado
{
	text-align:center;
}
.EnlaceBoton
{
	font-weight:bold;
    color: #0066CC;
	text-decoration:underline;
	background-color:transparent;
	border-style:none;
}
.EnlaceBoton:hover
{
	cursor:pointer;
}
.EtiquetasError
{
   display: block;
  position: absolute;
  width : 100%;
  height: auto;
  z-index: 100;
  visibility: hidden;
  font-size: 15px;
  background-color: #333;
  color: #fff;
  border-radius: 4px;
  padding: 5px 0;
}
.EtiquetasExito
{
	font-size:11pt;
	font-family:Cursive;
	color:Blue;
	text-align:left;
}

.EtiquetasTitulo
{
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    color: #000000;
}

.TablasGrid
{
	width:90%;
	height:50%;
	text-align:center;
}
.TablasGrid th
{
	background-color:#376092;
	color:White;
	font-weight:bold;
}

.TextBoxRedondo
{
    background: #1A1A1A;
    border-radius: .4em;  /* Opera, Chrome */
    -webkit-border-radius: .4em; /* Safari and webkit  */
    -moz-border-radius: .4em; /* Mozilla (FF, Seamonkey) */
    box-shadow: 0 4px 6px -5px hsl(0, 0%, 40%), inset 0px 4px 6px -5px hsl(0, 0%, 2%);  /* Opera, Chrome */
    -webkit-box-shadow: 0 4px 6px -5px hsl(0, 0%, 40%), inset 0px 4px 6px -5px hsl(0, 0%, 2%); /* Safari and webkit  */
	-moz-box-shadow: 0 4px 6px -5px hsl(0, 0%, 40%), inset 0px 4px 6px -5px hsl(0, 0%, 2%); /* Mozilla (FF, Seamonkey) */
    border: none;
    margin: 1em;
    padding: 0.8em;
    color: #A2A2A2;
    font-size: 1.1em;
    padding-left: 1.5em;
    outline: none;
    
}
/* Para el efecto del boton degradado debe ser de tipo ButtonType="LinkButton" */
.BotonDegradado 
{
    border: 0;
    border-radius: 6px;
    box-shadow: 1px 3px 7px #666;
    background: linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    font-weight:bold;
    text-align:center;
}
.TablaListView {
    float: left;
    background-color: #333333;
    color: #767676;
    font-size: 12px;
    height: 50pt;
    padding-top: 1pt;
    width: 130pt;
    margin: 3pt;
    border-radius: 5pt;
    background: #fefefe;
    background: linear-gradient(to bottom, #fefefe 0%,#fafafa 20%,#ececeb 64%,#e5e4e4 100%);
    box-shadow: 1px 1px 3px #767676;
    
}

.TablaListView .Etiqueta
{
	font-weight: bold;
	color: #767676;
}
.pagerStyle 
{
    margin-bottom: 10px;
    height:auto;
    border:none;
    background-color:transparent;
}
.TablaEncabezadoCombo
{
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:11pt;
}
.TablaDetalleCombo
{
	width:100%;
	font-size:9pt;
}
.TdColumnaClaveCombo
{
	width:20%;
	text-align:left;
}
.TdColumnaImpuestoCombo
{
	width:50%;
	text-align:left;
}
.TdColumnaPorcImpuestoCombo
{
	width:30%;
	text-align:right;
}
.TdColumnaNumCuentaCombo
{
	width:30%;
	text-align:left;
}
.TdColumnaCuentaCombo
{
	width:50%;
	text-align:left;
}
.Paginas
{
    background-color:#D6D8D9;
}
.BarraGrid
{
    color:Blue;
    font-weight:bold;
}
.Subrayado
{
    text-decoration:underline;
}
.TablaDocumentos
{
    margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
	
}

